body
{
font-family:Arial, Helvetica, sans-serif, "Tw Cen MT";
font-size:12px;
}
#left h4
{
font-size:11px;
}
h2
{
font-size:13px;
}
h3
{
font-size:12px;
}
#breadcrum
{
height:19px;
}
#breadcrum .footer_right
{
padding-top:0px;
}
.institution h1
{
font-size:11px;
}
.institution_links
{
font-size:10px;
}
#left
{
width:250px;
}
.hide
{
left:210px;
font-size:9px;
top:-4px;
}
#form_left
{
width:243px;
}
#left select
{
width:250px;
margin-bottom:10px;
}
.result
{
height:70px;
overflow:hidden;
}
.result_image
{
padding:10px 0px 0px 10px;
}
.result_text
{
top:-80px;
}
.result_top
{
margin-top:-78px;
}
.detail_text h4
{
font-size:13px;
}
#header_message
{
font-size:22px;
}
